.data-table { width:100%; border:1px solid #EF7276; }
.data-table .odd  { background:#f2f2f2 }
.data-table .even { background:#f6f6f6; }

.data-table thead th { background:#EF7276;}
.data-table thead th { font-weight:bold; border-right:1px solid #fff; padding:2px 8px; color:#fff; white-space:nowrap; vertical-align:middle; }
.data-table thead th:last-child { border-right:0;}

.data-table tfoot { border-bottom:1px solid #EF7276; }
.data-table tfoot tr.first td { background:#fff;padding:5px;}

.checkout_button {
    cursor:pointer;
    display:block;
    border:0;
    height:27px;
    color:#FFF;
    background:#EF7276 !important;
    padding:0 20px 0 8px;
    font:bold 12px/19px Arial, Helvetica, sans-serif;
    text-align:left;
}
.cart-table .btn-update { float:right}

.product-name a { color:#EF7276; }

/* One Page Checkout */
.block-progress { border:0; margin:0; }
.block-progress .block-title { background:none; border:0; padding:0; margin:0 0 5px; }
.block-progress .block-title strong { font-size:13px; color:#0a263c; }
.block-progress .block-content { background:none; }
.block-progress dt { font-size:13px; font-weight:bold; line-height:1.35; background:#eee; border:1px solid #a3aeb3; margin:0 0 6px; padding:2px 8px; color:#999; }
.block-progress dd { background:#eee; border:1px solid #a3aeb3; border-top:0; padding:8px 13px; margin:0 0 6px; }
.block-progress dt.complete { margin:0; background:#d0dce1; color:#5e8ab4; }
.block-progress dd.complete {}
.block-progress p { margin:0; }
.block-progress .cards-list dt { background:none; border:0 none; color:inherit; font-size:12px; margin:5px 0; padding:0; }
.block-progress .cards-list dd { border:0 none; margin:0; padding:0; }
.block-progress .cards-list .info-table th { font-weight:normal; }

.opc .buttons-set { margin-top:0; padding-top:2em; }
.opc .buttons-set p.required { margin:0; padding:0 0 10px; }
.opc .buttons-set .back-link small { display:none; }
.opc .buttons-set .back-link a { background:url(../images/i_arrow-top.gif) 0 50% no-repeat; padding-left:16px; }
.opc .buttons-set.disabled button.button { display:none; }
.opc .buttons-set .please-wait { height:21px; line-height:21px; }
.opc .ul { list-style:disc outside; padding-left:18px; }

.opc { position:relative; }
.opc li.section {}

.opc .step-title { border:1px solid #EF7276; background:#fff; padding:4px 8px 6px; text-align:right;margin-top:1px;}
.opc .step-title .number {float:left; padding:0 4px; margin:0 5px 0 0; font:bold 13px/16px arial, helvetica, sans-serif; color:#999;background:none;border:0; }
.opc .step-title h2 { float:left; margin:0; font:bold 13px/16px Arial, Helvetica, sans-serif; color:#999; }
.opc .step-title a { display:none; float:right; font-size:11px; line-height:16px; }

.opc .allow .step-title { background:#e9e9e9; border:1px solid #EF7276; border-bottom:1px solid #EF7276; color:#5f6062; cursor:pointer; }
.opc .allow .step-title .number {color:#5f6062;background:none;border:0; }
.opc .allow .step-title h2 { color:#5f6062; }
/*.opc .allow .step-title a { display:block; }*/

.opc .active .step-title { background:#EF7276; border:1px solid #EF7276; padding-bottom:5px; color:#fff; cursor:default; }
.opc .active .step-title .number {color:#fff;background:none;border:0; }
.opc .active .step-title h2 { color:#fff; }
/*.opc .active .step-title a { display:none; }*/

.opc .step { border:1px solid #EF7276; border-top:0; background:#f2f2f2; padding:15px 30px; position:relative; }
.opc .step .tool-tip { right:30px; }

#opc-login .buttons-set { border-top:0; }
#opc-login h3 { font-size:13px; border-bottom:1px solid #e4e4e4; padding-bottom:2px; text-transform:uppercase;color:#EF7276; }
#opc-login h4 { font-size:1em; font-weight:bold; margin:0; color:#2f2f2f; }

#opc-shipping_method .buttons-set { border-top:0; }

#opc-review .step { border:0; padding:0; }
#opc-review .product-name { font-weight:bold; color:#0a263c; }
#opc-review .item-options { margin:5px 0 0; }
#opc-review .buttons-set { padding:20px 30px; border:1px solid #d9dde3; border-width:0 1px 1px; }
#opc-review .buttons-set p { margin:0; line-height:40px; }
#opc-review .buttons-set .please-wait { height:40px; line-height:40px; }
#opc-review .authentication { margin:0 auto; width:570px; }
#opc-review .warning-message { color:#222; font-weight:bold; text-align:center; padding:10px 10px 0; }

.cart .totals { float:right; width:268px; background:#f2f2f2; border:1px solid #EF7276; padding-bottom: 5px; font-size: 12px; line-height: 12px;}

/* Discount Codes & Estimate Shipping and Tax Boxes */
.cart .discount,
.cart .shipping { border:1px solid #EF7276; background:#f2f2f2; padding: 12px 12px 23px 12px; margin:0 0 18px; width: 295px; }
.cart .discount h2,
.cart .shipping h2 {background:none; font:bold 13px/16px Arial, Helvetica, sans-serif; padding:0; color:#EF7276; text-transform:uppercase; }

.home_table img{
    border:1px solid #efefef;
}
.home_table td{
    padding-right:20px;
}
.home_table td:last-child{
    padding-right:0;
}
.home_table td p.actiebanner{
    padding:0;
    margin:0;
    height:120px;
}
.home_table td:last-child img{
    margin-bottom:20px;
}

/* Account Login/Create Pages ============================================================ */
.account-login .content { min-height:240px; padding:14px 21px; background:#f2f2f2; border:1px solid #5f6062; border-bottom:0; }
.account-login .content h2 { font-weight:bold; font-size:13px; margin:0 0 14px; padding:0 0 5px 23px; border-bottom:1px solid #ddd; background-position:0 1px; background-repeat:no-repeat; text-transform:uppercase; color:#EF7276; }
/*.account-login .new-users h2 { background-image:url(../images/i_page1.gif)}
.account-login .registered-users h2 { background-image:url(../images/i_page2.gif); }*/
.account-login .buttons-set { border:1px solid #5f6062; border-top:0; margin:0; width: 90%; float: left; background:#fff; }

.account-create {}
/* Account Login/Create Pages ============================================================ */

/* 2 col default page ============================================================ */
.textLeft{
    float:left;
    width:702px;
    margin-right:20px;
}
.textRight{
    float:left;
    width:198px;
}

.i-next,
.i-previous{
    border:0 !important;
    background:none;
    padding:0 !important;
}
.i-next:hover,
.i-previous:hover{
    background:none !important;
}

.sbHolderSorter{
    margin-left:5px;
}
#home_banner_social img{
    border:0 !important;
    margin:0 !important;
}

#shopping-cart-totals-table {
    float: right;
}

/* Product Labels RF */
.product-essential, .products-grid li.item { position: relative; }
.productlabels { position: absolute; left: 0; }
.category-productlabels { position: absolute; left: 0; top: 0; }
img.productlabel, img.category-productlabel { max-width: 50px; float: left; clear: both; }

/* Ajax Cart RF */
#confirmBox #confirmButtons .button { font-size: 16px; }
#messageBox dl { text-align: center; }
#messageBox button.button.btn-cart, .catalog-product-view #am_loading_container { display: none; }
#messageBox .validation-advice { background: none; }
#messageBox .amcart-title > a { word-break: break-word !important; color: #5f6062 !important; text-decoration: none; font-size: 18px !important; }

/* betaalbug bij checkout - betaalwijzen klapt niet open na klikken op Ga verder bij Verzendwijze */
 /* #opc-payment #checkout-step-payment { display: block !important; } deze werkt verwarrend, betaalwijzen altijd geopend, ook zonder daadwerkeljke betaalwijzen te tonen */
#opc-payment.allow #checkout-step-payment { display: block!important; }

@media screen and (max-width: 767px) {
    .mobile-menu ul li.not-active ul { display: none; }
    .mobile-menu.mobile-menu-active li { min-height: 50px; }
    .mobile-menu ul li.not-active.open ul { display: inline-block; width: 98%; }
    .mobile-menu ul li.not-active:after { content: "+"; font-size: 20px; display: block; color: #fff; float: right; line-height: 16px; }
    .mobile-menu ul li.not-active.open:after { display: none !important; }
    .mobile-menu ul li.not-active:first-child:after, .mobile-menu ul li.not-active:nth-child(6):after, .mobile-menu ul li.not-active:nth-child(7):after, .mobile-menu ul li.not-active:nth-child(8):after { display: none; }
    .top-header .topbutton a { display: none; }
    .mobile-footer-b2b a { display: block !important; background-image: url(../images/button_b2b.png) !important; background-size: 100% auto !important; position: relative; top: 10px; }
    .site-b2c .product-view .product-shop .short-description { padding-right: 0; }
}

/* under construction b2b */

.site-b2b > *,
.site-b2b > .site-wrapper > *{
    opacity: 0;
}
.site-b2b > .site-wrapper,
.site-b2b > .site-wrapper > .site-container,
.site-b2b > .site-wrapper > .site-container * {
    opacity: 1;
}
.overlay-under-construction {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10000;
}
.overlay-under-construction img {
    width: 100%;
    height: 100%;
    object-fit: contain; 
    object-position: center;
}